@charset "utf-8";
/* CSS Document */

#nav_pesquisa {
	background-color: rgba(255,192,1,0.85);
	padding: 0;	
	z-index: 200;
	position: absolute;
	width: 100%;
	top: 60px;
}

#nav_pesquisa > div {
  border-top: 0;
  padding: 0;
  background-color: rgba(255,192,1,0.85);
}

#mod-search-searchword96 {
	border-radius: 0px !important;
	width: 75%;
	height: 30px;
	margin-top: 10px;
	margin-bottom: 0px;
	background-image: url(../images/bt_pesquisa.png);
	background-repeat: no-repeat;
	background-position: right;
	float: right;
}


.form-inline {
	margin: 0 !important;
}